This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715911 - FTBFS ctapi-cyberjack-3.3.0-8.fc14
FTBFS ctapi-cyberjack-3.3.0-8.fc14
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ctapi-cyberjack (Show other bugs)
19
All Linux
high Severity high
: ---
: ---
Assigned To: Frank Büttner
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:35 EDT by FTBFS
Modified: 2013-07-17 04:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-17 04:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (36.80 KB, text/plain)
2011-06-23 11:35 EDT, FTBFS
no flags Details
build.log (10.24 KB, text/plain)
2011-06-23 11:35 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 11:35 EDT, FTBFS
no flags Details
root.log (67.92 KB, text/plain)
2011-06-23 11:35 EDT, FTBFS
no flags Details
build.log (10.55 KB, text/plain)
2011-06-23 11:35 EDT, FTBFS
no flags Details
mock.log (1.32 KB, text/plain)
2011-06-23 11:35 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:35:41 EDT
ctapi-cyberjack-3.3.0-8.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:35:45 EDT
Created attachment 507818 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:35:46 EDT
Created attachment 507819 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:35:47 EDT
Created attachment 507820 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:35:49 EDT
Created attachment 507821 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:35:50 EDT
Created attachment 507822 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:35:52 EDT
Created attachment 507823 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora End Of Life 2013-04-03 14:08:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 8 Mat Booth 2013-07-17 04:17:39 EDT
This package has since been retired:

http://pkgs.fedoraproject.org/cgit/ctapi-cyberjack.git/tree/dead.package

Note You need to log in before you can comment on or make changes to this bug.